﻿.ongate iframe {
    height: 170px;
    width: 207px;
}
@media (max-width:1900px) {
  .left-menu.left-menu-dropdown li.drop:hover > ul.drop-down {
    display: none; }

  .left-menu.left-menu-dropdown li.drop ul.drop-down {
    position: relative;
    left: 0;
    display: none; }

  .left-menu.left-menu-dropdown li.active ul.drop-down {
    display: block !important; }

  .left-menu.left-menu-dropdown li.active > ul.drop-down {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
    } }
td.PKH_titleleftmenu {
    font-family: tahoma, verdana;
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    TEXT-DECORATION: none;
    padding: 2px 10px;
    background-color: #0768D5;
    height: 24px;
    text-align: left;
}

#psc-divPanelLeft{width:220px;float:left;}
#psc-divPanelCenter{width:500px;    overflow: hidden;float:left;padding:0 15px;}
#psc-divPanelRight{ width:220px;float:right;}

#sidebar #psc-divPanelLeft{width:100%;padding:0;}





@media(max-width:767px){

.main-content #psc-divPanelRight{ width:auto;}
}


/* fix iphone zoom when search */
@media(max-width:640px){
    .search.input-group .form-control{font-size:16px;}
}

